$schema: "http://json-schema.org/draft-06/schema#"

title: compute v1 DataValueListEntry export schema
description: A gcloud export/import command YAML validation schema.
type: object
additionalProperties: false
properties:
  COMMENT:
    type: object
    description: User specified info ignored by gcloud import.
    additionalProperties: false
    properties:
      template-id:
        type: string
      region:
        type: string
      description:
        type: string
      date:
        type: string
      version:
        type: string
  UNKNOWN:
    type: array
    description: Unknown API fields that cannot be imported.
    items:
      type: string
  key:
    description: |-
      [Output Only] A key that provides more detail on the warning being
      returned. For example, for warnings where there are no results in a list
      request for a particular zone, this key might be scope and the key value
      might be the zone name. Other examples might be a key indicating a
      deprecated resource and a suggested replacement, or a warning about
      invalid network settings (for example, if an instance attempts to perform
      IP forwarding but is not enabled for IP forwarding).
    type: string
  value:
    description: '[Output Only] A warning data value corresponding to the key.'
    type: string
